.mcSignupModule {
	padding-right:15px;
	padding-left:15px;
	padding-top:5px;
	padding-bottom:25px;
	-background-image:url(/images/LogoBackground/gray.jpg);
	-border-top: 5px solid #3366cc;
	-background: #3366cc; 
	background: rgba(255,255,255,1.0);
	color: #000;
	padding-top:25px;
	-webkit-box-shadow:0px 0px 14px 0px rgba(0,0,0,0.5);
	-moz-box-shadow:0px 0px 14px 0px rgba(0,0,0,0.5);
	-box-shadow:0px 0px 14px 0px rgba(0,0,0,0.5);
}
.mcSignupModule .intro,
.mcSignupModule .outro {
    margin-bottom: 0.5em;
	font-size:18px;
	line-height:20px;
	font-weight:600;
	font-family:montserrat,"Helvetica Neue", Helvetica;
}

.mcSignupModule input[type="text"] {
	margin-bottom: 5px;
	width:80%;
	margin-right:4px;
}

.mcSignupModule input[type="button"] {
	margin-bottom: 5px;
	width:80%;
	margin-right:4px;
}


.mcSignupModule select {
	margin-bottom: 5px;
}

.mcSignupModule select.dayMonth {
    width: 70px;
}

.mcSignupModule input.phone {
    width: 40px;
}

.mcSignupModule .calendar {
	position: relative;
	left:3px;
	top:4px;
}

.mcSignupModule .ajaxLoader {
    display: none;
    background: url(../images/ajax-loader.gif) no-repeat 0 0;
    width: 64px;
    height: 64px;
    margin: auto;
}

